<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-15">
<title>formicaio 80128 - Carla</title>
<script type="text/javascript"></script>
    <style type="text/css" media="all">
      @import "main.css";
    </style>
</head>

<body>

<div id="logo">
</div>

<div class="trail">
<a href="index.html">Inizio</a> 
&gt
<a href="formicaio_80128.html">Formicaio 80128</a>
  &gt
<a href="Carla.html">Carla</a>

</div>

<div class="menu">
  <a class="menuitem" href="chi_siamo.html">Anagrafica</a> 
  <a class="menuitem" href="formicaio_80128.html">Fiducia verso di lei</a> 
  <a class="menuitem" href="used_item.html">Suoi annunci</a> 
</div>

<div id="content">
<h1>Carla</h1>

<p>  Carla e` una formica del formicaio dal...</p>

<p>  ha queste cariche</p>

  <p>Suo credit score...</p>

  <h2>Fiducia che hai verso Carla</h2>

  <p>Tu ti fidi di Carla al 69%.</p> 

<p>Questo e` il cammino che ho usato per calcolarla:</p>

<p>  Tu ti fidi di Luisa al 98%.</p>
<p>  Luisa si fida di Gianna,</p>
<p>  e Gianna si fida di Carla.</p>

  </div>



</body> </html>
